UPNP Media Renderer Plugin

    This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

    • UPNP Media Renderer Plugin

      Da ist ja nur die Control anders, statt Architektur mipsel jetzt all, sonst alles gleich. Ich würd nicht wieder rum doktern, irgendwo welche Dateien hin kopieren.

      Probier mal, ob sich das fehlende Modul installieren lässt.

      Opkg install python-xmlrpclib

      Gesendet von iPhone mit Tapatalk

      The post was edited 1 time, last by BlackSun ().

    • BlackSun wrote:

      Probier mal, ob sich das fehlende Modul installieren lässt.

      Opkg install python-xmlrpclib
      hatte ich schon versucht, wird nicht gefunden:

      Source Code

      1. root@VUplusDuo:~# opkg install python-xmlrpclib
      2. Unknown package 'python-xmlrpclib'.
      3. Collected errors:
      4. * opkg_install_cmd: Cannot install package python-xmlrpclib.
      5. root@VUplusDuo:~#

      @Torbin Warum soll es bitteschön ne blöde Idee sein lieber gleich die neuere Version zu installieren!? 8|
    • Hallo zusammen.
      Ich lese auch schon einige Tage mit und mache meine Versuche. Ich habe eine VU+DUO2 mit Version 14.

      Habe alle Schritte befolgt und mir hat get-pip.py gefehlt.
      Erhalte aber jetzt gemäss Putty Log-Datei immer noch eine Fehlermeldung betreffend python-pip.
      Hat hier jemand eine Idee?
      Eine Log-Datei wurde natürlich noch nicht erstellt, da CoCy noch nicht korrekt installiert ist.

      Wenn ich auf der Box Erweiterungen öffne erscheint sofort folgende Fehlermeldung:

      "Einige Plugins sind nicht verfügbar: SystemPlugins/CoCy (cannot import name Write)"
      Dies wir sein, weil ich es zuerst mit der alten Version installiert habe. Wie deinstalliere ich das SystemPlugin am besten ohne ein vorheriges Backup aufzuspielen?

      Display Spoiler


      Date: Friday, 04 January 2019 - 19:56:19
      Architecture: mips
      OS: Linux
      Kernel: 3.13.5
      Kernel build: #1 SMP Thu Nov 2 23:27:32 CET 2017


      vuduo2 login: root
      Password:



      vuplus-support.org
      home of


      /$$ /$$ /$$$$$$$$ /$$
      | $$ | $$|__ $$__/|__/
      | $$ | $$ | $$ /$$
      | $$ / $$/ | $$ | $$
      \ $$ $$/ | $$ | $$
      \ $$$/ | $$ | $$
      \ $/ | $$ | $$
      \_/ |__/ |__/


      Welcome on your Vu+ !


      root@vuduo2:~# pip -V
      pip 18.1 from /usr/lib/python2.7/site-packages/pip (python 2.7)
      root@vuduo2:~# cd /tmp
      root@vuduo2:/tmp# opkg install --nodeps enigma2-plugin-extensions-cocy_0.4.1.ipk
      Installing enigma2-plugin-extensions-cocy (0.4.1) on root.
      Configuring enigma2-plugin-extensions-cocy.
      Requirement already satisfied: cocy==0.3 in /usr/lib/python2.7/site-packages/coc y-0.3-py2.7.egg (0.3)
      Requirement already satisfied: circuits==3.2 in /usr/lib/python2.7/site-packages /circuits-3.2-py2.7.egg (from cocy==0.3) (3.2)
      Requirement already satisfied: Tenjin in /usr/lib/python2.7/site-packages/Tenjin -1.1.1-py2.7.egg (from cocy==0.3) (1.1.1)
      Requirement already satisfied: rbtranslations in /usr/lib/python2.7/site-package s/rbtranslations-0.9.5-py2.7.egg (from cocy==0.3) (0.9.5)
      Requirement already satisfied: circuits-bricks==0.4.4 in /usr/lib/python2.7/site -packages/circuits_bricks-0.4.4-py2.7.egg (from cocy==0.3) (0.4.4)
      root@vuduo2:/tmp# opkg install --force-depends enigma2-plugin-extensions-cocy_0. 4.1.ipk
      Installing enigma2-plugin-extensions-cocy (0.4.1) on root.
      Configuring enigma2-plugin-extensions-cocy.
      Requirement already satisfied: cocy==0.3 in /usr/lib/python2.7/site-packages/coc y-0.3-py2.7.egg (0.3)
      Requirement already satisfied: circuits==3.2 in /usr/lib/python2.7/site-packages /circuits-3.2-py2.7.egg (from cocy==0.3) (3.2)
      Requirement already satisfied: Tenjin in /usr/lib/python2.7/site-packages/Tenjin -1.1.1-py2.7.egg (from cocy==0.3) (1.1.1)
      Requirement already satisfied: rbtranslations in /usr/lib/python2.7/site-package s/rbtranslations-0.9.5-py2.7.egg (from cocy==0.3) (0.9.5)
      Requirement already satisfied: circuits-bricks==0.4.4 in /usr/lib/python2.7/site -packages/circuits_bricks-0.4.4-py2.7.egg (from cocy==0.3) (0.4.4)
      Collected errors:
      * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigm a2-plugin-extensions-cocy:
      * python-pip *
      root@vuduo2:/tmp# python get-pip.py
      python: can't open file 'get-pip.py': [Errno 2] No such file or directory
      root@vuduo2:/tmp# python get-pip.py
      Collecting pip
      Using cached pip-18.1-py2.py3-none-any.whl
      Installing collected packages: pip
      Found existing installation: pip 18.1
      Uninstalling pip-18.1:
      Successfully uninstalled pip-18.1
      Successfully installed pip-18.1
      root@vuduo2:/tmp# opkg install --force-depends enigma2-plugin-extensions-cocy_0.4.1.ipk
      Installing enigma2-plugin-extensions-cocy (0.4.1) on root.
      Configuring enigma2-plugin-extensions-cocy.
      Requirement already satisfied: cocy==0.3 in /usr/lib/python2.7/site-packages/cocy-0.3-py2.7.egg (0.3)
      Requirement already satisfied: circuits==3.2 in /usr/lib/python2.7/site-packages/circuits-3.2-py2.7.egg (from cocy==0.3) (3.2)
      Requirement already satisfied: Tenjin in /usr/lib/python2.7/site-packages/Tenjin-1.1.1-py2.7.egg (from cocy==0.3) (1.1.1)
      Requirement already satisfied: rbtranslations in /usr/lib/python2.7/site-packages/rbtranslations-0.9.5-py2.7.egg (from cocy==0.3) (0.9.5)
      Requirement already satisfied: circuits-bricks==0.4.4 in /usr/lib/python2.7/site-packages/circuits_bricks-0.4.4-py2.7.egg (from cocy==0.3) (0.4.4)
      Collected errors:
      * satisfy_dependencies_for: Cannot satisfy the following dependencies for enigma2-plugin-extensions-cocy:
      * python-pip *
      root@vuduo2:/tmp#
      Broadcast message from root@vuduo2 (console) (Fri Jan 4 20:03:21 2019):


      The system is going down for reboot NOW!
    • UPNP Media Renderer Plugin

      Edit hgdo: unnötiges Komplettzitat bei Direktantwort entfernt


      Nicht Force-depens sondern —nodeps

      Wenn ich auf der Box Erweiterungen öffne erscheint sofort folgende Fehlermeldung:

      "Einige Plugins sind nicht verfügbar: SystemPlugins/CoCy (cannot import Write
      [/spoiler]

      Öffne nochmal die Erweiterungen, sodass diese Fehlermeldung kommt, und poste anschließend die Datei messsges, die du unter var/log findest.

      The post was edited 2 times, last by hgdo ().

    • Danke, mit --nodeps erscheint folgende Meldung:

      Display Spoiler

      root@vuduo2:~# cd /tmp
      root@vuduo2:/tmp# opkg install --nodeps enigma2-plugin-extensions-cocy_0.4.1.ipk
      Installing enigma2-plugin-extensions-cocy (0.4.1) on root.
      Configuring enigma2-plugin-extensions-cocy.
      Requirement already satisfied: cocy==0.3 in /usr/lib/python2.7/site-packages/cocy-0.3-py2.7.egg (0.3)
      Requirement already satisfied: circuits==3.2 in /usr/lib/python2.7/site-packages/circuits-3.2-py2.7.egg (from cocy==0.3) (3.2)
      Requirement already satisfied: Tenjin in /usr/lib/python2.7/site-packages/Tenjin-1.1.1-py2.7.egg (from cocy==0.3) (1.1.1)
      Requirement already satisfied: rbtranslations in /usr/lib/python2.7/site-packages/rbtranslations-0.9.5-py2.7.egg (from cocy==0.3) (0.9.5)
      Requirement already satisfied: circuits-bricks==0.4.4 in /usr/lib/python2.7/site-packages/circuits_bricks-0.4.4-py2.7.egg (from cocy==0.3) (0.4.4)
      root@vuduo2:/tmp#


      Aber auch nach einem Neustart ist CoCy oder das Log noch nicht vorhanden.
      Files
      • messages.txt

        (25.62 kB, downloaded 5 times, last: )
    • BlackSun wrote:

      wenn du die Installation nochmal machst.

      also


      opkg install python-xmlrpc

      Dann nochmal pip installieren. Ein Update des System hast ja vermutlich gemacht, nachdem du das Backup eingespielt hast.
      Hab ich gemacht... und damit es nicht Langweilig wird, kam beim anschließenden Versuch pip zu installieren "ImportError: No module named compileall":

      Source Code

      1. root@VUplusDuo:~# python /tmp/get-pip.py
      2. Traceback (most recent call last):
      3. File "/tmp/get-pip.py", line 20890, in
      4. main()
      5. File "/tmp/get-pip.py", line 197, in main
      6. bootstrap(tmpdir=tmpdir)
      7. File "/tmp/get-pip.py", line 82, in bootstrap
      8. import pip._internal
      9. File "/tmp/tmprwcKc2/pip.zip/pip/_internal/__init__.py", line 40, in
      10. File "/tmp/tmprwcKc2/pip.zip/pip/_internal/cli/autocompletion.py", line 8, in
      11. File "/tmp/tmprwcKc2/pip.zip/pip/_internal/cli/main_parser.py", line 12, in
      12. File "/tmp/tmprwcKc2/pip.zip/pip/_internal/commands/__init__.py", line 6, in
      13. File "/tmp/tmprwcKc2/pip.zip/pip/_internal/commands/completion.py", line 6, in
      14. File "/tmp/tmprwcKc2/pip.zip/pip/_internal/cli/base_command.py", line 23, in
      15. File "/tmp/tmprwcKc2/pip.zip/pip/_internal/index.py", line 31, in
      16. File "/tmp/tmprwcKc2/pip.zip/pip/_internal/models/link.py", line 9, in
      17. File "/tmp/tmprwcKc2/pip.zip/pip/_internal/wheel.py", line 7, in
      18. ImportError: No module named compileall
      19. root@VUplusDuo:~#
      Display All

      Das Backup ist vom 30.12. hatte unmittelbar vor dem ersten Installationsversuch gesichert... Updater zeigt: "System ist auf dem aktuellen Stand"
    • Das ist doch wirklich zum Mäuse melken...

      Haben nun, obgleich ebenfalls eigentlich bereits vorhanden, auch python-compile nochmal installiert und dann lies auch pip sich endlich wieder installieren:

      Source Code

      1. root@VUplusDuo:~# python-compileopkg install python-compile
      2. Installing python-compile (2.7.9-r1-vuplus1) on root.
      3. Downloading: python-compile_2.7.9-r1-vuplus1_mips32el.ipk
      4. Configuring python-compile.
      5. root@VUplusDuo:~# python /tmp/get-pip.py
      6. Collecting pip
      7. Downloading https://files.pythonhosted.org/packages/c2/d7/90f34cb0d83a6c5631cf71dfe64cc1054598c843a92b400e55675cc2ac37/pip-18.1-py2.py3-none-any.whl (1.3MB)
      8. 0% | | 10kB 461kB/s eta 0:00:03
      9. 1% | | 20kB 491kB/s eta 0:00:03
      10. 2% | | 30kB 553kB/s eta 0:00:03
      11. 3% | | 40kB 581kB/s eta 0:00:03
      12. 3% |# | 51kB 600kB/s eta 0:00:03
      13. 4% |# | 61kB 665kB/s eta 0:00:02
      14. 5% |# | 71kB 670kB/s eta 0:00:02
      15. 6% |# | 81kB 641kB/s eta 0:00:02
      16. 6% |## | 92kB 683kB/s eta 0:00:02
      17. 7% |## | 102kB 682kB/s eta 0:00:02
      18. 8% |## | 112kB 758kB/s eta 0:00:02
      19. 9% |## | 122kB 785kB/s eta 0:00:02
      20. 10% |### | 133kB 781kB/s eta 0:00:02
      21. 10% |### | 143kB 828kB/s eta 0:00:02
      22. 11% |### | 153kB 829kB/s eta 0:00:02
      23. 12% |### | 163kB 781kB/s eta 0:00:02
      24. 13% |#### | 174kB 827kB/s eta 0:00:02
      25. 13% |#### | 184kB 868kB/s eta 0:00:02
      26. 14% |#### | 194kB 868kB/s eta 0:00:02
      27. 15% |#### | 204kB 871kB/s eta 0:00:02
      28. 16% |##### | 215kB 818kB/s eta 0:00:02
      29. 17% |##### | 225kB 871kB/s eta 0:00:02
      30. 17% |##### | 235kB 869kB/s eta 0:00:02
      31. 18% |##### | 245kB 817kB/s eta 0:00:02
      32. 19% |###### | 256kB 869kB/s eta 0:00:02
      33. 20% |###### | 266kB 868kB/s eta 0:00:02
      34. 20% |###### | 276kB 868kB/s eta 0:00:02
      35. 21% |###### | 286kB 868kB/s eta 0:00:02
      36. 22% |####### | 296kB 817kB/s eta 0:00:02
      37. 23% |####### | 307kB 868kB/s eta 0:00:02
      38. 23% |####### | 317kB 868kB/s eta 0:00:02
      39. 24% |####### | 327kB 817kB/s eta 0:00:02
      40. 25% |######## | 337kB 868kB/s eta 0:00:02
      41. 26% |######## | 348kB 866kB/s eta 0:00:02
      42. 27% |######## | 358kB 865kB/s eta 0:00:02
      43. 27% |######## | 368kB 866kB/s eta 0:00:02
      44. 28% |######### | 378kB 811kB/s eta 0:00:02
      45. 29% |######### | 389kB 863kB/s eta 0:00:02
      46. 30% |######### | 399kB 862kB/s eta 0:00:02
      47. 30% |######### | 409kB 813kB/s eta 0:00:02
      48. 31% |########## | 419kB 865kB/s eta 0:00:02
      49. 32% |########## | 430kB 865kB/s eta 0:00:02
      50. 33% |########## | 440kB 865kB/s eta 0:00:02
      51. 34% |########## | 450kB 853kB/s eta 0:00:02
      52. 34% |########### | 460kB 793kB/s eta 0:00:02
      53. 35% |########### | 471kB 829kB/s eta 0:00:02
      54. 36% |########### | 481kB 810kB/s eta 0:00:02
      55. 37% |########### | 491kB 763kB/s eta 0:00:02
      56. 37% |############ | 501kB 807kB/s eta 0:00:02
      57. 38% |############ | 512kB 805kB/s eta 0:00:02
      58. 39% |############ | 522kB 803kB/s eta 0:00:01
      59. 40% |############ | 532kB 803kB/s eta 0:00:01
      60. 41% |############# | 542kB 761kB/s eta 0:00:02
      61. 41% |############# | 552kB 816kB/s eta 0:00:01
      62. 42% |############# | 563kB 848kB/s eta 0:00:01
      63. 43% |############# | 573kB 806kB/s eta 0:00:01
      64. 44% |############## | 583kB 825kB/s eta 0:00:01
      65. 44% |############## | 593kB 881kB/s eta 0:00:01
      66. 45% |############## | 604kB 828kB/s eta 0:00:01
      67. 46% |############## | 614kB 830kB/s eta 0:00:01
      68. 47% |############### | 624kB 833kB/s eta 0:00:01
      69. 47% |############### | 634kB 832kB/s eta 0:00:01
      70. 48% |############### | 645kB 886kB/s eta 0:00:01
      71. 49% |############### | 655kB 831kB/s eta 0:00:01
      72. 50% |################ | 665kB 813kB/s eta 0:00:01
      73. 51% |################ | 675kB 867kB/s eta 0:00:01
      74. 51% |################ | 686kB 871kB/s eta 0:00:01
      75. 52% |################ | 696kB 819kB/s eta 0:00:01
      76. 53% |################# | 706kB 871kB/s eta 0:00:01
      77. 54% |################# | 716kB 871kB/s eta 0:00:01
      78. 54% |################# | 727kB 869kB/s eta 0:00:01
      79. 55% |################# | 737kB 870kB/s eta 0:00:01
      80. 56% |################## | 747kB 817kB/s eta 0:00:01
      81. 57% |################## | 757kB 871kB/s eta 0:00:01
      82. 58% |################## | 768kB 872kB/s eta 0:00:01
      83. 58% |################## | 778kB 819kB/s eta 0:00:01
      84. 59% |################### | 788kB 872kB/s eta 0:00:01
      85. 60% |################### | 798kB 870kB/s eta 0:00:01
      86. 61% |################### | 808kB 871kB/s eta 0:00:01
      87. 61% |################### | 819kB 867kB/s eta 0:00:01
      88. 62% |#################### | 829kB 817kB/s eta 0:00:01
      89. 63% |#################### | 839kB 870kB/s eta 0:00:01
      90. 64% |#################### | 849kB 894kB/s eta 0:00:01
      91. 64% |#################### | 860kB 840kB/s eta 0:00:01
      92. 65% |##################### | 870kB 840kB/s eta 0:00:01
      93. 66% |##################### | 880kB 896kB/s eta 0:00:01
      94. 67% |##################### | 890kB 838kB/s eta 0:00:01
      95. 68% |##################### | 901kB 840kB/s eta 0:00:01
      96. 68% |###################### | 911kB 839kB/s eta 0:00:01
      97. 69% |###################### | 921kB 841kB/s eta 0:00:01
      98. 70% |###################### | 931kB 894kB/s eta 0:00:01
      99. 71% |###################### | 942kB 839kB/s eta 0:00:01
      100. 71% |####################### | 952kB 817kB/s eta 0:00:01
      101. 72% |####################### | 962kB 868kB/s eta 0:00:01
      102. 73% |####################### | 972kB 868kB/s eta 0:00:01
      103. 74% |####################### | 983kB 817kB/s eta 0:00:01
      104. 75% |######################## | 993kB 871kB/s eta 0:00:01
      105. 75% |######################## | 1.0MB 869kB/s eta 0:00:01
      106. 76% |######################## | 1.0MB 869kB/s eta 0:00:01
      107. 77% |######################## | 1.0MB 868kB/s eta 0:00:01
      108. 78% |######################### | 1.0MB 816kB/s eta 0:00:01
      109. 78% |######################### | 1.0MB 868kB/s eta 0:00:01
      110. 79% |######################### | 1.1MB 866kB/s eta 0:00:01
      111. 80% |######################### | 1.1MB 815kB/s eta 0:00:01
      112. 81% |######################### | 1.1MB 863kB/s eta 0:00:01
      113. 82% |########################## | 1.1MB 840kB/s eta 0:00:01
      114. 82% |########################## | 1.1MB 827kB/s eta 0:00:01
      115. 83% |########################## | 1.1MB 826kB/s eta 0:00:01
      116. 84% |########################## | 1.1MB 777kB/s eta 0:00:01
      117. 85% |########################### | 1.1MB 826kB/s eta 0:00:01
      118. 85% |########################### | 1.1MB 821kB/s eta 0:00:01
      119. 86% |########################### | 1.1MB 772kB/s eta 0:00:01
      120. 87% |########################### | 1.2MB 820kB/s eta 0:00:01
      121. 88% |############################ | 1.2MB 817kB/s eta 0:00:01
      122. 88% |############################ | 1.2MB 818kB/s eta 0:00:01
      123. 89% |############################ | 1.2MB 839kB/s eta 0:00:01
      124. 90% |############################ | 1.2MB 801kB/s eta 0:00:01
      125. 91% |############################# | 1.2MB 852kB/s eta 0:00:01
      126. 92% |############################# | 1.2MB 853kB/s eta 0:00:01
      127. 92% |############################# | 1.2MB 801kB/s eta 0:00:01
      128. 93% |############################# | 1.2MB 857kB/s eta 0:00:01
      129. 94% |############################## | 1.2MB 860kB/s eta 0:00:01
      130. 95% |############################## | 1.3MB 861kB/s eta 0:00:01
      131. 95% |############################## | 1.3MB 862kB/s eta 0:00:01
      132. 96% |############################## | 1.3MB 811kB/s eta 0:00:01
      133. 97% |############################### | 1.3MB 856kB/s eta 0:00:01
      134. 98% |############################### | 1.3MB 844kB/s eta 0:00:01
      135. 99% |############################### | 1.3MB 801kB/s eta 0:00:01
      136. 99% |############################### | 1.3MB 851kB/s eta 0:00:01
      137. 100% |################################| 1.3MB 100kB/s
      138. Collecting wheel
      139. Downloading https://files.pythonhosted.org/packages/ff/47/1dfa4795e24fd6f93d5d58602dd716c3f101cfd5a77cd9acbe519b44a0a9/wheel-0.32.3-py2.py3-none-any.whl
      140. Installing collected packages: pip, wheel
      141. Successfully installed pip-18.1 wheel-0.32.3
      142. root@VUplusDuo:~# reboot
      Display All

      Darauf hin freudestrahlend cocy installiert:

      Source Code

      1. root@VUplusDuo:~# pip -V
      2. pip 18.1 from /usr/lib/python2.7/site-packages/pip (python 2.7)
      3. root@VUplusDuo:~# cd /tmp
      4. root@VUplusDuo:/var/volatile/tmp# opkg install --nodeps enigma2-plugin-extensions-cocy_0.4.1.ipk
      5. Installing enigma2-plugin-extensions-cocy (0.4.1) on root.
      6. Configuring enigma2-plugin-extensions-cocy.
      7. Collecting cocy==0.3
      8. Downloading https://files.pythonhosted.org/packages/d9/68/fc7fb17fe31144300849db255f1911ca2075715e1609ad833e69b9876ac9/cocy-0.3-py2-none-any.whl (94kB)
      9. 10% |### | 10kB 570kB/s eta 0:00:01
      10. 21% |###### | 20kB 523kB/s eta 0:00:01
      11. 32% |########## | 30kB 546kB/s eta 0:00:01
      12. 43% |############# | 40kB 561kB/s eta 0:00:01
      13. 54% |################# | 51kB 580kB/s eta 0:00:01
      14. 65% |#################### | 61kB 641kB/s eta 0:00:01
      15. 76% |######################## | 71kB 648kB/s eta 0:00:01
      16. 86% |########################### | 81kB 660kB/s eta 0:00:01
      17. 97% |############################### | 92kB 699kB/s eta 0:00:01
      18. 100% |################################| 102kB 368kB/s
      19. Collecting Tenjin (from cocy==0.3)
      20. Downloading https://files.pythonhosted.org/packages/31/8f/53d4140a5100ce21fef6294ce06be82aa5b7942be27355e532343901eb57/Tenjin-1.1.1.tar.gz (206kB)
      21. 4% |# | 10kB 589kB/s eta 0:00:01
      22. 9% |### | 20kB 680kB/s eta 0:00:01
      23. 14% |#### | 30kB 684kB/s eta 0:00:01
      24. 19% |###### | 40kB 685kB/s eta 0:00:01
      25. 24% |####### | 51kB 687kB/s eta 0:00:01
      26. 29% |######### | 61kB 746kB/s eta 0:00:01
      27. 34% |########### | 71kB 737kB/s eta 0:00:01
      28. 39% |############ | 81kB 730kB/s eta 0:00:01
      29. 44% |############## | 92kB 771kB/s eta 0:00:01
      30. 49% |############### | 102kB 760kB/s eta 0:00:01
      31. 54% |################# | 112kB 822kB/s eta 0:00:01
      32. 59% |################### | 122kB 808kB/s eta 0:00:01
      33. 64% |#################### | 133kB 805kB/s eta 0:00:01
      34. 69% |###################### | 143kB 856kB/s eta 0:00:01
      35. 74% |####################### | 153kB 855kB/s eta 0:00:01
      36. 79% |######################### | 163kB 780kB/s eta 0:00:01
      37. 84% |########################## | 174kB 828kB/s eta 0:00:01
      38. 89% |############################ | 184kB 830kB/s eta 0:00:01
      39. 94% |############################## | 194kB 830kB/s eta 0:00:01
      40. 99% |############################### | 204kB 845kB/s eta 0:00:01
      41. 100% |################################| 215kB 315kB/s
      42. Collecting circuits==3.2 (from cocy==0.3)
      43. Downloading https://files.pythonhosted.org/packages/7c/4b/602db54bbcf33ad3b6ddf1f0da3d67dce46cf21a989e84ab0f8d485828a1/circuits-3.2-py2-none-any.whl (151kB)
      44. 6% |## | 10kB 605kB/s eta 0:00:01
      45. 13% |#### | 20kB 683kB/s eta 0:00:01
      46. 20% |###### | 30kB 693kB/s eta 0:00:01
      47. 27% |######## | 40kB 696kB/s eta 0:00:01
      48. 33% |########## | 51kB 697kB/s eta 0:00:01
      49. 40% |############ | 61kB 760kB/s eta 0:00:01
      50. 47% |############### | 71kB 749kB/s eta 0:00:01
      51. 54% |################# | 81kB 744kB/s eta 0:00:01
      52. 60% |################### | 92kB 779kB/s eta 0:00:01
      53. 67% |##################### | 102kB 735kB/s eta 0:00:01
      54. 74% |####################### | 112kB 785kB/s eta 0:00:01
      55. 81% |######################### | 122kB 776kB/s eta 0:00:01
      56. 87% |############################ | 133kB 775kB/s eta 0:00:01
      57. 94% |############################## | 143kB 820kB/s eta 0:00:01
      58. 100% |################################| 153kB 355kB/s
      59. Collecting rbtranslations (from cocy==0.3)
      60. Downloading https://files.pythonhosted.org/packages/dc/bc/cf94114b9a01ab78d911a8e75b896ef9a243682c29f60f8416d8455d0c94/rbtranslations-0.9.5.tar.gz
      61. Collecting circuits-bricks==0.4.4 (from cocy==0.3)
      62. Downloading https://files.pythonhosted.org/packages/d0/76/d1c382cd19e0ba0dca9b300a84066329fc8fbdca5a2988c3e5496b9985f2/circuits_bricks-0.4.4-py2-none-any.whl
      63. Building wheels for collected packages: Tenjin, rbtranslations
      64. Running setup.py bdist_wheel for Tenjin ... - \ | / - done
      65. Stored in directory: /home/root/.cache/pip/wheels/f4/71/43/f0099e1cc6670758ccadfb160f3ee2af3d9203b4a0ba075ba3
      66. Running setup.py bdist_wheel for rbtranslations ... - \ | / - \ done
      67. Stored in directory: /home/root/.cache/pip/wheels/b7/c4/f2/dfd2d368d3ed65ba6ec35f1ef45e43d3455a2f926c9bbaa0c7
      68. Successfully built Tenjin rbtranslations
      69. Installing collected packages: Tenjin, circuits, rbtranslations, circuits-bricks, cocy
      70. Successfully installed Tenjin-1.1.1 circuits-3.2 circuits-bricks-0.4.4 cocy-0.3 rbtranslations-0.9.5
      71. root@VUplusDuo:/var/volatile/tmp# reboot
      Display All
      Aber leider wieder keine cocy.log vorhanden!? ;(


      Stadtessen wieder eine neue Fehlermeldung im Erweiterungsmenü auf der Box... dieses mal Nörgelt er über eine fehlendes Modul "multiprocessing":

      Zwischenablage01.jpg


      P.S. Habe auch kein Verzeichnis var/log nur /var/volatile/log
    • Es ist vollbracht, hab es nach etlichen Fehlversuchen nun auch endlich hin bekommen... :happy2:
      Mein Danke an alle Unterstützer, insbesondere @BlackSun

      Als Dankeschön hier meine Installationsanleitung inkl. einem neuen all-in-one Paket.

      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

      1. Als erstes eine Sicherung des System mit dem VTI-Backuptool erstellen.

      2. Dann z.B. per PuTTY (am besten auch immer ein Logfile ablegen lassen) mit der Box verbinden und mittels opkg list | grep python erstmal prüfen ob mindestens alle nachfolgenden Pakete vorhanden sind:
      • python-db
      • python-subprocess
      • python-xmlrpc
      • python-json
      • python-email
      • python-image
      • python-audio
      • python-multiprocessing
      • python-compile
      • python-compression
      • python-distutils
      • python-sqlite3
      • python-zlib
      • python-mutagen
      • python-unittest
      • python-pkgutil
      • python-dev
      Ansonsten jeweils per opkg install über den Feed installieren (z.B. opkg install python-pkgutil).
      Evtl. ist z.B. python-dev nicht auf dem Feed vorhanden, dann die im Zip beiliegende python-dev_2.7.2-r8.17_mips32el.ipk nach /tmp auf die Box kopieren und installieren per: opkg install /tmp/python-dev_2.7.2-r8.17_mips32el.ipk

      2A. Neustart reboot (Nur sofern bei euch etwas Nachinstalliert werden musste)

      3. Nun die get-pip.py nach /tmp kopieren und installieren per: python /tmp/get-pip.py (Bitte etwas Geduld und auf evtl. Fehlermeldungen achten... da läuft einiges durch)

      3A. Neustart der Box reboot

      4. Die enigma2-plugin-extensions-cocy_0.4.1.ipk aus dem Zip-Archiv nach /tmp kopieren und installieren per: cd /tmp & opkg install --nodeps enigma2-plugin-extension (Wieder ein klein Wenig Geduld haben und evtl. Fehler beachten)

      4A. Neustart reboot

      5. Nun sollte unter var/log eine cocy.log liegen, womit es dann auch endlich laufen sollte.

      ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

      Viel Erfolg und Spaß damit!

      Gruß
      Matthew
      Files

      The post was edited 2 times, last by LastBoyScout ().

    • Bei meiner Ultimo4k hat nun genügt python-multiprocessing noch zu installieren. Neustart und dann gut.
      Also zusammengefasst hat bei mir ausgereicht:

      opkg install python-xmlrpc python-compile python-multiprocessing
      PIP installieren (s.o.)
      Cocy 0.4.1 installieren

      reboot

      Läuft. Zumindest habe ich es in der Fritz!MediaApp.

      SB
    • So, habe nun ebenfalls ein Backup vom Dezember zurückgespielt und alle Updates durchgeführt.
      Danach habe ich die Anleitung von LastBoyScout befolgt.

      Bei Schritt 3 (get-pip.py) kommt folgende Fehlermeldung:
      Display Spoiler


      Date: Saturday, 05 January 2019 - 11:50:47
      Architecture: mips
      OS: Linux
      Kernel: 3.13.5
      Kernel build: #1 SMP Thu Nov 2 23:27:32 CET 2017


      vuduo2 login: root
      Password:



      vuplus-support.org
      home of


      /$$ /$$ /$$$$$$$$ /$$
      | $$ | $$|__ $$__/|__/
      | $$ | $$ | $$ /$$
      | $$ / $$/ | $$ | $$
      \ $$ $$/ | $$ | $$
      \ $$$/ | $$ | $$
      \ $/ | $$ | $$
      \_/ |__/ |__/


      Welcome on your Vu+ !


      root@vuduo2:~# opkg list | grep python
      enigma2-data-xml - vti-14.0.1-20181130-r00r00 - enigma2-python version vti-14.0.1-20181130-r00r00
      enigma2-python - vti-14.0.1-20190104-r00r00 - enigma2-python version vti-14.0.1-20190104-r00r00
      enigma2-python - vti-13.0.9-20180704-r0r1
      enigma2-python - vti-13.0.4-20180228-r0r3
      enigma2-python - vti-13.0.2-20171223-r0r0
      enigma2-python - vti-11.0.2-20170822-r0r0
      enigma2-python - vti-11.0.1-20170217-r0r0
      enigma2-python - vti-9.0.3-20160728-r0
      enigma2-python - vti-9.0.3-20160517-r1
      enigma2-python-src - vti-14.0.1-20190104-r00r00 - enigma2-python version vti-14.0.1-20190104-r00r00
      libpyglib-2.0-python0 - 2.28.3-r0 - Python GObject bindings
      libpython2.7-1.0 - 2.7.9-r1-vuplus1 - The Python Programming Language
      mc-helpers-python - 4.8.13-r0-vuplus0 - Midnight Commander Python-based helper scripts
      postgresql-plpython - 9.2.4-r0.0 - The Python procedural language for PostgreSQL
      system. The postgresql-plpython package contains the PL/Python
      python-2to3 - 2.7.9-r1-vuplus1 - Python automated Python 2 to 3 code translator
      python-apsw - 3.21.0-r0 - APSW stands for Another Python SQLite Wrapper.
      python-argparse - 2.7.9-r1-vuplus1 - Python command line argument parser
      python-attrs - 16.2.0-r0 - python-attrs version 16.2.0-r0
      python-audio - 2.7.9-r1-vuplus1 - Python Audio Handling
      python-beautifulsoup4 - 4.5.1-r0 - python-beautifulsoup4 version 4.5.1-r0
      python-biplist - 0.9-r0 - python-biplist version 0.9-r0
      python-bsddb - 2.7.9-r1-vuplus1 - Python bindings for the Berkeley Database
      python-cffi - 1.4.1-r0 - Foreign Function Interface for Python calling C code.
      python-cfscrape - 1.6.6-r0 - A simple Python module to bypass Cloudflare's anti-bot page. See GitHub - Anorov/cloudflare-scrape: A Python module to bypass Cloudflare's anti-bot page. for more information.
      python-cheetah - 2.4.4-r3 - Python template engine and code generation tool
      python-codecs - 2.7.9-r1-vuplus1 - Python codecs, encodings & i18n support
      python-compile - 2.7.9-r1-vuplus1 - Python bytecode compilation support
      python-compiler - 2.7.9-r1-vuplus1 - Python compiler support
      python-compression - 2.7.9-r1-vuplus1 - Python high-level compression support
      python-constantly - 15.1.0-r0 - Symbolic constants in Python
      python-contextlib - 2.7.9-r1-vuplus1 - Python utilities for with-statementcontexts.
      python-core - 2.7.9-r1-vuplus1 - Python interpreter and core modules
      python-crypt - 2.7.9-r1-vuplus1 - Python basic cryptographic and hashing support
      python-cryptography - 1.5.2-r0 - Provides cryptographic recipes and primitives to Python developers
      python-ctypes - 2.7.9-r1-vuplus1 - Python C types support
      python-curses - 2.7.9-r1-vuplus1 - Python curses support
      python-cython - 0.28.3-r0 - python-cython version 0.28.3-r0
      python-daap - 0.7.1-r3-vuplus0 - A pure Python DAAP client implementation
      python-datetime - 2.7.9-r1-vuplus1 - Python calendar and time support
      python-db - 2.7.9-r1-vuplus1 - Python file-based database support
      python-dbus - 1.2.0-r0 - Python bindings for the DBus inter-process communication system
      python-debugger - 2.7.9-r1-vuplus1 - Python debugger
      python-dev - 2.7.2-r8.17
      python-difflib - 2.7.9-r1-vuplus1 - Python helpers for computing deltas between objects
      python-distribute - 0.6.32-ml5 - Download, build, install, upgrade, and uninstall Python packages
      python-distutils - 2.7.9-r1-vuplus1 - Python Distribution Utilities
      python-doctest - 2.7.9-r1-vuplus1 - Python framework for running examples in docstrings
      python-elementtree - 2.7.9-r1-vuplus1 - Python elementree
      python-email - 2.7.9-r1-vuplus1 - Python email support
      python-enum34 - 1.0.4-r0 - backport of Python 3.4's enum package
      python-fcntl - 2.7.9-r1-vuplus1 - Python's fcntl interface
      python-flickrapi - 1.4.2-r3 - The official Python interface to the Flickr API
      python-futures - 3.0.3-r0 - Backport of the concurrent.futures package from Python 3.2
      python-fuzzywuzzy - 0.15.0-r0 - Fuzzy string matching in python
      Fuzzy string matching in python.
      python-gdata - 2.0.14-r3 - Google Data APIs Python Client Library
      python-gdata-tests - 2.0.14-r3 - Google Data APIs Python Client Library
      python-gdbm - 2.7.9-r1-vuplus1 - Python GNU database support
      python-google-api-client - 1.4.0-r0 - Google API Client Library for Python
      python-hotshot - 2.7.9-r1-vuplus1 - Python hotshot performance profiler
      python-html - 2.7.9-r1-vuplus1 - Python HTML processing support
      python-httplib2 - 0.9.1-r0 - A comprehensive HTTP client library
      python-idle - 2.7.9-r1-vuplus1 - Python Integrated Development Environment
      python-idna - 2.2-r0 - python-idna version 2.2-r0
      python-idna version 2.2-r0.
      python-image - 2.7.9-r1-vuplus1 - Python graphical image handling
      python-imaging - 1.1.7-r5 - Python Imaging Library (PIL)
      python-importlib - 2.7.9-r1-vuplus1 - Python import implementation library
      python-incremental - 16.10.0-r0 - Incremental is a small library that versions your Python projects.
      python-inotify - 0.2.9-vti001 - An adapter to Linux kernel support for inotify directory-watching.
      python-io - 2.7.9-r1-vuplus1 - Python low-level I/O
      python-ipaddress - 1.0.17-r0 - IPv4/IPv6 manipulation library
      python-jpegtran-cffi - 0.5.2-r0 - Extremly fast, (mostly) lossless JPEG transformations
      python-js2py - 0.39-r0 - JavaScript to Python Translator & JavaScript interpreter written in 100% pure Python.
      python-json - 2.7.9-r1-vuplus1 - Python JSON support
      python-lang - 2.7.9-r1-vuplus1 - Python low-level language support
      python-levenshtein - 0.12.0-r0 - python-levenshtein version 0.12.0-r0
      python-logging - 2.7.9-r1-vuplus1 - Python logging support
      python-lzma - 0.0.8-r0 - Backport of Python 3.3's 'lzma' module for XZ/LZMA compressed files
      python-m2crypto - 0.22.3-r0 - python-m2crypto version 0.22.3-r0
      python-mailbox - 2.7.9-r1-vuplus1 - Python mailbox format support
      python-man - 2.7.9-r1-vuplus1 - The Python Programming Language
      python-math - 2.7.9-r1-vuplus1 - Python math support
      python-mechanize - 0.2.5-r2 - python-mechanize version 0.2.5-r2
      python-mechanize-src - 0.2.5-r2 - python-mechanize version 0.2.5-r2
      python-mime - 2.7.9-r1-vuplus1 - Python MIME handling APIs
      python-misc - 2.7.9-r1-vuplus1 - The Python Programming Language
      python-mmap - 2.7.9-r1-vuplus1 - Python memory-mapped file support
      python-modules - 2.7.9-r1-vuplus1 - All Python modules
      python-multiprocessing - 2.7.9-r1-vuplus1 - Python multiprocessing support
      python-mutagen - 1.18-r3 - Module for manipulating ID3 (v1 + v2) tags in Python
      python-netclient - 2.7.9-r1-vuplus1 - Python Internet Protocol clients
      python-netserver - 2.7.9-r1-vuplus1 - Python Internet Protocol servers
      python-numbers - 2.7.9-r1-vuplus1 - Python number APIs
      python-oauth2client - 1.4.11-r0 - OAuth 2.0 client library
      python-peewee - 3.6.4-r0 - Peewee is a simple and small ORM. It has few (but expressive) concepts, making it easy to learn and intuitive to use.
      python-pickle - 2.7.9-r1-vuplus1 - Python serialisation/persistence support
      python-pkgutil - 2.7.9-r1-vuplus1 - Python package extension utility support
      python-pprint - 2.7.9-r1-vuplus1 - Python pretty-print support
      python-profile - 2.7.9-r1-vuplus1 - Python basic performance profiling support
      python-psutil - 0.6.1-r0 - python-psutil version 0.6.1-r0
      python-psycopg2 - 2.7.4-r0 - python-psycopg2 version 2.7.4-r0
      python-pyasn1 - 0.1.9-r0 - python-pyasn1 version 0.1.9-r0
      python-pyasn1-modules - 0.0.8-r0 - python-pyasn1-modules version 0.0.8-r0
      python-pycparser - 2.14-r0 - C parser in Python
      python-pycrypto - 2.5-r2 - A collection of cryptographic algorithms and protocols
      python-pydoc - 2.7.9-r1-vuplus1 - Python interactive help support
      python-pyexecjs - 1.4.0-r0 - PyExecJS is a porting of ExecJS from Ruby. PyExecJS automatically picks the best runtime available to evaluate your JavaScript program.
      python-pygobject - 2.28.3-r0 - Python GObject bindings
      python-pyopenssl - 1:16.1.0-r0.vti01 - Simple Python wrapper around the OpenSSL library
      python-pyopenssl - 1:0.13-r0
      python-pytube - 9.3.5-r0 - A lightweight, dependency-free Python library (and command-line utility) for downloading YouTube Videos.
      python-pyusb - 1.0.0a2-r1 - PyUSB provides USB access on the Python language
      python-re - 2.7.9-r1-vuplus1 - Python Regular Expression APIs
      python-readline - 2.7.9-r1-vuplus1 - Python readline support
      python-requests - 2.12.4-r0 - Requests is an Apache2 Licensed HTTP library, written in Python, for human beings.
      python-requests - 2.7.0-r0
      python-resource - 2.7.9-r1-vuplus1 - Python resource control interface
      python-robotparser - 2.7.9-r1-vuplus1 - Python robots.txt parser
      python-service-identity - 16.0.0-r0.vti01 - Service identity verification for pyOpenSSL.
      python-shell - 2.7.9-r1-vuplus1 - Python shell-like functionality
      python-simplejson - 2.2.1-r1 - Simple, fast, extensible JSON encoder/decoder for Python
      python-singledispatch - 3.4.0.3-r0 - This library brings functools.singledispatch from Python 3.4 to Python 2.6-3.3.
      python-six - 1.9.0-r0 - Python 2 and 3 compatibility utilities
      python-smtpd - 2.7.9-r1-vuplus1 - Python Simple Mail Transport Daemon
      python-sqlite3 - 2.7.9-r1-vuplus1 - Python Sqlite3 database support
      python-sqlite3-tests - 2.7.9-r1-vuplus1 - Python Sqlite3 database support tests
      python-stringold - 2.7.9-r1-vuplus1 - Python string APIs [deprecated]
      python-subprocess - 2.7.9-r1-vuplus1 - Python subprocess support
      python-syslog - 2.7.9-r1-vuplus1 - Python syslog interface
      python-terminal - 2.7.9-r1-vuplus1 - Python terminal controlling support
      python-tests - 2.7.9-r1-vuplus1 - Python tests
      python-textutils - 2.7.9-r1-vuplus1 - Python option parsing, text wrapping and CSV support
      python-threading - 2.7.9-r1-vuplus1 - Python threading & synchronization support
      python-tkinter - 2.7.9-r1-vuplus1 - Python Tcl/Tk bindings
      python-transmissionrpc - 0.7+hg4fe71eb818d0-r1 - python-transmissionrpc version 0.7+hg4fe71eb818d0-r1
      Transmission RPC is a python module that can communicate with the
      python-twisted - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-bin - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-conch - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-core - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-core - 16.2.0-r0.vti02
      python-twisted-mail - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-manhole - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-names - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-news - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-pair - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-positioning - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-protocols - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-protocols - 16.2.0-r0.vti02
      python-twisted-protocols-haproxy - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-runner - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-test - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-trial - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-web - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-web - 13.2.0-r0
      python-twisted-words - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-twisted-zsh - 16.2.0-r0.vti04 - python-twisted version 16.2.0-r0.vti04
      python-ultrajson - git-r02015-04-09-vti001 - UltraJSON is an ultra fast JSON encoder and decoder written in pure C with bindings for Python 2.5+ and 3.
      python-unittest - 2.7.9-r1-vuplus1 - Python unit testing framework
      python-unixadmin - 2.7.9-r1-vuplus1 - Python Unix administration support
      python-uritemplate - 0.6-r0 - Python URI Templates
      python-wifi - 0.5.0-r2 - Provides access to Linux Wireless Extensions
      python-wifi-examples - 0.5.0-r2 - Provides access to Linux Wireless Extensions
      python-xml - 2.7.9-r1-vuplus1 - Python basic XML support
      python-xmlrpc - 2.7.9-r1-vuplus1 - Python XML-RPC support
      python-youtube-dl - git2018.12.17-r0 - Download videos from youtube.com or other video platforms
      python-zlib - 2.7.9-r1-vuplus1 - Python zlib compression support
      python-zopeinterface - 4.1.1-r0 - Interface definitions for Zope products
      python-zopeinterface-tests - 4.1.1-r0 - Interface definitions for Zope products
      root@vuduo2:~# python /tmp/get-pip.py
      Traceback (most recent call last):
      File "/tmp/get-pip.py", line 20890, in <module>
      main()
      File "/tmp/get-pip.py", line 197, in main
      bootstrap(tmpdir=tmpdir)
      File "/tmp/get-pip.py", line 82, in bootstrap
      import pip._internal
      File "/tmp/tmpS4p4mm/pip.zip/pip/_internal/__init__.py", line 40, in <module>


      File "/tmp/tmpS4p4mm/pip.zip/pip/_internal/cli/autocompletion.py", line 8, in <module>
      File "/tmp/tmpS4p4mm/pip.zip/pip/_internal/cli/main_parser.py", line 12, in <module>
      File "/tmp/tmpS4p4mm/pip.zip/pip/_internal/commands/__init__.py", line 6, in <module>
      #
      File "/tmp/tmpS4p4mm/pip.zip/pip/_internal/commands/completion.py", line 6, in <module>
      File "/tmp/tmpS4p4mm/pip.zip/pip/_internal/cli/base_command.py", line 23, in <module>
      File "/tmp/tmpS4p4mm/pip.zip/pip/_internal/index.py", line 31, in <module>
      File "/tmp/tmpS4p4mm/pip.zip/pip/_internal/models/link.py", line 9, in <module>
      File "/tmp/tmpS4p4mm/pip.zip/pip/_internal/wheel.py", line 7, in <module>
      ImportError: No module named compileall
      root@vuduo2:~#


      Habe danach einen Reboot durchgeführt und trotzdem den nächsten Schritt durchgeführt mit folgendem Fehler:
      Display Spoiler

      root@vuduo2:/tmp# opkg install --nodeps enigma2-plugin-extensions-cocy_0.4.1.ipk
      Installing enigma2-plugin-extensions-cocy (0.4.1) on root.
      Configuring enigma2-plugin-extensions-cocy.
      //var/lib/opkg/info/enigma2-plugin-extensions-cocy.postinst: line 3: pip: command not found
      root@vuduo2:/tmp#


      Hat mir noch jemand nen Tipp?
    • Unterdessen habe ich noch folgendes ausgeführt:

      opkg install python-xmlrpc python-compile python-multiprocessing

      Jetzt habe ich keine Fehlermeldung mehr aber auch kein Log.
      Ich muss wohl erneut das Backup einspielen...
    • @silentblob

      Laut cocy.log versucht du eine *.ts abzuspielen. Das ist die Frage, ob dein Gerät das überhaupt korrekt abspielen bzw. mit dem Format *.ts umgehen kann. Hast du schon versucht, eine *.ts direkt auf dein Gerät zu kopieren und dann abzuspielen. Vermutlich wird dann auch kein Ton kommen.

      Ist schon komisch, da da jede Box anders reagiert, bzw. warum bei jeder Box andere Module fehlen. Warum kann bei der Installation das nicht automatisch erkannt werden und automatisch nachinstalliert werden. Da kenn ich mich aber zu wenig aus mit Linux und Enigma2. Vermutlich gehören jetzt alle Pakete mal zusammengefasst, die gefehlt haben. Die fehlenden gehören dann noch bei Depends in der Control Datei eingefügt.

      The post was edited 1 time, last by BlackSun ().